
.tg-container {
    width: 100%;
    float: left;
}
.tg-results{
	width: 100%;
	float: left;
}
*, *:before, *:after {
    box-sizing: inherit;
}
ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 40px;
    unicode-bidi: isolate;
}

.tg-downloadlist{
	width: 100%;
	float: left;
	list-style: none;
	font-size: 14px;
	line-height: 16px;
}
.tg-downloadlist li{
	width: 100%;
	float: left;
	line-height: inherit;
	list-style-type: none;
}
.tg-downloadlist li + li{padding: 10px 0 0;}
.tg-result{
	color: #333;
	padding: 0;
	display: block;
	position: relative;
	margin: 0 0 0 40px;
	background: #f5f0f0;
}
.tg-counting{
	top: 0;
	right: 100%;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	position: absolute;
	background: rgba(246, 242, 242, 0.05);
}
.tg-btndownloadresult{
	color: #666;
	float: right;
	padding: 0 20px;
	line-height: 40px;
	text-align: center;
}
.tg-btndownloadresult em{
	padding: 0 10px 0 0;
	text-transform: capitalize;
}
.tg-btndownloadresult em,
.tg-btndownloadresult i{
	float: left;
	font-style: normal;
	line-height: inherit;
}
.tg-result .tg-description{
	width: auto;
	float: none;
	overflow: hidden;
	padding: 10px 20px;
}
.tg-result .tg-description p{margin: 0; font-weight: bold;}